
/* phone */
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none repeat scroll center top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat left top; }
.site-lang-fr .wb_cont_inner { width: 360px; height: 100%; }
.site-lang-fr .wb_cont_bg { width: 360px; margin-left: -180px; }
.site-lang-fr .root { min-height: 100%; height: auto; }
#wb_element_instance1641_0 p:last-child { margin-bottom: 0; }
#wb_element_instance1641_0 { opacity: 1; width: auto; height: auto; max-width: 100%; margin: 10px 0px 10px 0px; flex: 0 0 auto; }
#wb_element_instance1640_0 { width: 100%; height: auto; min-height: 120px; max-width: 1200px; flex: 1 1 auto; }
#wb_element_instance1640_0 > .wb_content { border: 0px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 2px 0px 0px; background: transparent none repeat scroll left top; background-size: auto auto; justify-items: center; align-items: center; justify-content: space-between; align-content: space-around; flex-wrap: nowrap; }
#wb_header_1 { width: 100%; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_header_1 > .wb_content { border: 0px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 16px 0px 16px; background: #ffffff none repeat scroll left top; background-size: auto auto; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance3_1 { width: 50%; height: auto; min-height: 260px; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance3_1 > .wb_content { border: 0px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent url("../gallery_gen/da23249d54bcab3c6a1a684352934f38.jpg") repeat scroll center center; background-size: cover; opacity: 1; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance4_1 { width: 240px; height: auto; min-width: 20px; max-width: 20px; flex: 1 1 auto; }
#wb_element_instance4_1 > .wb_content { border: 0px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; background-size: auto auto; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance6_1 { width: 100%; height: 260px; max-width: 100%; margin: 0px 0px 20px 0px; flex: 1 1 auto; }
#wb_element_instance6_1 > .wb_content { border: 0px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent url("../gallery_gen/e69d7fa688e97b2e17531064193971db.jpg") repeat scroll left center; background-size: cover; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance7_1 { width: 100%; height: 260px; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance7_1 > .wb_content { border: 0px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent url("../gallery_gen/551b46a5db06b941b1f13c64ea6e5f7a.jpg") repeat scroll center center; background-size: cover; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance5_1 { width: 50%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance5_1 > .wb_content { border: 0px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; background-size: auto auto; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance2_1 { width: 100%; height: auto; max-width: 1200px; flex: 1 1 auto; }
#wb_element_instance2_1 > .wb_content { border: 0px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; background-size: auto auto; justify-items: stretch; align-items: stretch; justify-content: center; align-content: flex-start; flex-wrap: nowrap; }
#wb_element_instance8_1 { width: 100%; height: auto; max-width: 1200px; flex: 0 0 auto; }
#wb_element_instance8_1 > .wb_content { border: 0px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; background-size: auto auto; justify-items: stretch; align-items: stretch; justify-content: center; align-content: flex-start; flex-wrap: nowrap; }
#wb_element_instance11_1 p:last-child { margin-bottom: 0; }
#wb_element_instance11_1 { opacity: 1; width: auto; height: auto; max-width: 100%; margin: 20px 20px 20px 20px; flex: 0 0 auto; }
#wb_element_instance10_1 { width: auto; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance10_1 > .wb_content { border: 0px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; background-size: auto auto; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance9_1 { width: 100%; height: auto; max-width: 1200px; margin: 0px 0px 60px 0px; flex: 0 0 auto; }
#wb_element_instance9_1 > .wb_content { border: 0px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; background-size: auto auto; justify-items: center; align-items: center; justify-content: space-between; align-content: space-around; flex-wrap: nowrap; }
#wb_element_instance1_1 { width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance1_1 > .wb_content { border: 0px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 16px 0px 16px; background: transparent none repeat scroll left top; background-size: auto auto; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance13_1 { width: 100%; height: auto; max-width: 1200px; margin: 0px 0px 60px 0px; flex: 1 1 auto; }
#wb_element_instance13_1 > .wb_content { border: 0px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; background-size: auto auto; justify-items: stretch; align-items: stretch; justify-content: space-around; align-content: space-around; flex-wrap: nowrap; }
#wb_element_instance12_1 { width: 100%; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance12_1 > .wb_content { border: 0px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; background-size: auto auto; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_main_1 { width: 100%; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_main_1 > .wb_content { border: 0px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; background-size: auto auto; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance1642_0 p:last-child { margin-bottom: 0; }
#wb_element_instance1642_0 { opacity: 1; width: auto; height: auto; max-width: 100%; margin: 24px 0px 0px 0px; flex: 1 1 auto; }
#wb_element_instance1645_0 p:last-child { margin-bottom: 0; }
#wb_element_instance1645_0 { opacity: 1; width: 100%; height: auto; max-width: 100%; margin: 0px 0px 20px 0px; flex: 0 0 auto; }
#wb_element_instance1646_0 p:last-child { margin-bottom: 0; }
#wb_element_instance1646_0 { opacity: 1; width: 100%; height: auto; max-width: 100%; margin: 0px 762px 20px 0px; flex: 0 0 auto; }
#wb_element_instance1647_0 p:last-child { margin-bottom: 0; }
#wb_element_instance1647_0 { opacity: 1; width: 100%; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance1644_0 { width: auto; height: auto; max-width: 100%; margin: 20px 0px 20px 0px; flex: 1 1 auto; }
#wb_element_instance1644_0 > .wb_content { border: 0px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 20px 0px 20px; background: transparent none repeat scroll left top; background-size: auto auto; justify-items: flex-start; align-items: flex-start; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance1643_0 { width: 100%; height: auto; max-width: 1200px; margin: 30px 0px 30px 0px; flex: 0 0 auto; }
#wb_element_instance1643_0 > .wb_content { border: 0px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 20px 0px 20px; background: transparent none repeat scroll left top; background-size: auto auto; justify-items: stretch; align-items: center; justify-content: space-around; align-content: space-around; flex-wrap: nowrap; }
#wb_element_instance1648_0 { opacity: 1; box-sizing: border-box; width: 112px; height: 45px; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance1648_0 img { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; width: 100%; height: auto; }
#wb_element_instance1648_0 svg { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; }
#wb_footer_1 { width: 100%; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_footer_1 > .wb_content { border: 0px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: #000000 none repeat scroll left top; background-size: auto auto; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_footer_c_0 > .wb_content { width: 100%; height: 100%; }
#wb_footer_c_0 { width: 0px; height: 0px; max-width: 100%; flex: 0 0 auto; }


/* tablet */
@media (min-width: 768px) {
	#wb_element_instance1641_0 { margin: 10px 0px 10px 0px; }
	#wb_element_instance6_1 { margin: 0px 0px 20px 0px; }
	#wb_element_instance11_1 { margin: 20px 20px 20px 20px; }
	#wb_element_instance9_1 { margin: 0px 0px 60px 0px; }
	#wb_element_instance13_1 { margin: 0px 0px 60px 0px; }
	#wb_element_instance1642_0 { margin: 24px 0px 0px 0px; }
	#wb_element_instance1645_0 { margin: 0px 0px 20px 0px; }
	#wb_element_instance1646_0 { margin: 0px 762px 20px 0px; }
	#wb_element_instance1644_0 { margin: 20px 0px 20px 0px; }
	#wb_element_instance1643_0 { margin: 30px 0px 30px 0px; }
}

/* desktop */
@media (min-width: 992px) {
	#wb_element_instance1641_0 { margin: 10px 0px 10px 0px; }
	#wb_element_instance6_1 { margin: 0px 0px 20px 0px; }
	#wb_element_instance11_1 { margin: 20px 20px 20px 20px; }
	#wb_element_instance9_1 { margin: 0px 0px 60px 0px; }
	#wb_element_instance13_1 { margin: 0px 0px 60px 0px; }
	#wb_element_instance1642_0 { margin: 24px 0px 0px 0px; }
	#wb_element_instance1645_0 { margin: 0px 0px 20px 0px; }
	#wb_element_instance1646_0 { margin: 0px 762px 20px 0px; }
	#wb_element_instance1644_0 { margin: 20px 0px 20px 0px; }
	#wb_element_instance1643_0 { margin: 30px 0px 30px 0px; }
}

/* tv */
@media (min-width: 1200px) {
	#wb_element_instance1641_0 { margin: 10px 0px 10px 0px; }
	#wb_element_instance6_1 { margin: 0px 0px 20px 0px; }
	#wb_element_instance11_1 { margin: 20px 20px 20px 20px; }
	#wb_element_instance9_1 { margin: 0px 0px 60px 0px; }
	#wb_element_instance13_1 { margin: 0px 0px 60px 0px; }
	#wb_element_instance1642_0 { margin: 24px 0px 0px 0px; }
	#wb_element_instance1645_0 { margin: 0px 0px 20px 0px; }
	#wb_element_instance1646_0 { margin: 0px 762px 20px 0px; }
	#wb_element_instance1644_0 { margin: 20px 0px 20px 0px; }
	#wb_element_instance1643_0 { margin: 30px 0px 30px 0px; }
}

/* desktop_and_smaller */
@media (max-width: 1199px) {
}

/* tablet_and_smaller */
@media (max-width: 991px) {
}

/* phone_only */
@media (max-width: 767px) {
	#wb_element_instance1640_0 > .wb_content { background: transparent none repeat scroll left top; background-size: auto auto; flex-direction: column; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance1641_0 { width: auto; margin-left: 0; margin-right: 0; }
	#wb_element_instance2_1 > .wb_content { background: transparent none repeat scroll left top; background-size: auto auto; flex-direction: column; justify-items: flex-start; align-items: stretch; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance3_1 { width: 100%; margin-left: 0; margin-right: 0; }
	#wb_element_instance4_1 { width: 240px; margin-left: 0; margin-right: 0; }
	#wb_element_instance5_1 { width: 100%; margin-left: 0; margin-right: 0; }
	#wb_element_instance8_1 > .wb_content { background: transparent none repeat scroll left top; background-size: auto auto; flex-direction: column; justify-items: flex-start; align-items: stretch; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance9_1 > .wb_content { background: transparent none repeat scroll left top; background-size: auto auto; flex-direction: column; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance10_1 { width: auto; margin-left: 0; margin-right: 0; }
	#wb_element_instance13_1 > .wb_content { background: transparent none repeat scroll left top; background-size: auto auto; flex-direction: column; justify-items: flex-start; align-items: stretch; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance1643_0 > .wb_content { background: transparent none repeat scroll left top; background-size: auto auto; flex-direction: column; justify-items: flex-start; align-items: stretch; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance1644_0 { width: 100%; margin-left: 0; margin-right: 0; }
}

/* tablet_only */
@media (min-width: 768px) and (max-width: 991px) {
}

/* desktop_only */
@media (min-width: 992px) and (max-width: 1199px) {
}

/* phone_last */

